mat-sidenav-content {
  background-color: white;
  margin-left: 155px !important;
  height: 70vh;
}

mat-sidenav {
  box-shadow: rgba(149, 157, 165, 0.2) 0 8px 24px;
  border: none;
}

.resultImage {
  box-shadow: rgba(149, 157, 165, 0.2) 0 8px 24px;
  max-width: 95%;
}

.description:not(:first-of-type) {
  margin: 30px 0;
}

.avatar {
  padding-right: 10px;
}
